Bug 1884172 - R-cpp11-0.2.2 is available
Summary: R-cpp11-0.2.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: R-cpp11
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Elliott Sales de Andrade
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-10-01 09:13 UTC by Upstream Release Monitoring
Modified: 2020-10-10 22:06 UTC (History)
1 user (show)

Fixed In Version: R-cpp11-0.2.2-1.fc33~bootstrap R-cpp11-0.2.2-1.fc32~bootstrap R-cpp11-0.2.2-1.fc31~bootstrap
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-06 00:15:48 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-10-01 09:13:54 UTC
Latest upstream release: 0.2.2
Current version/release in rawhide: 0.2.1-1.fc34~bootstrap
URL: https://github.com/r-lib/cpp11

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/123695/

Comment 1 Fedora Update System 2020-10-02 09:02:23 UTC
FEDORA-2020-743c7a858d has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-743c7a858d

Comment 2 Fedora Update System 2020-10-02 09:02:24 UTC
FEDORA-2020-04a1abe929 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-04a1abe929

Comment 3 Fedora Update System 2020-10-02 09:02:24 UTC
FEDORA-2020-18bfb8db1d has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-18bfb8db1d

Comment 4 Fedora Update System 2020-10-02 22:16:27 UTC
FEDORA-2020-18bfb8db1d has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-18bfb8db1d`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-18bfb8db1d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2020-10-03 02:09:14 UTC
FEDORA-2020-743c7a858d has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-743c7a858d`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-743c7a858d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-10-03 02:42:14 UTC
FEDORA-2020-04a1abe929 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-04a1abe929`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-04a1abe929

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-10-06 00:15:48 UTC
FEDORA-2020-18bfb8db1d has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2020-10-10 21:58:18 UTC
FEDORA-2020-743c7a858d has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2020-10-10 22:06:43 UTC
FEDORA-2020-04a1abe929 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.